JGME Pay
Disbursements

Verify a Disbursement

Verify a Disbursement

GET
/billing/v1/disbursements/verify/{reference}

Authorization

clientId clientSecret
client-id<token>

In: header

client-secret<token>

In: header

Path Parameters

reference*string

Reference of the transaction to verify

Response Body

application/json

curl -X GET "https://example.com/billing/v1/disbursements/verify/string"
{  "data": {    "status": "success",    "reference": "string",    "externalReference": "string",    "amount": 100000,    "currency": "NGN",    "user": {      "name": "Example User",      "email": "user@example.com",      "phoneNumber": "2347012345678"    },    "provider": "provider-slug"  }}